#pragma once

#include "CoreMinimal.h"
#include "DBDBotSpawnParameters.generated.h"

USTRUCT(BlueprintType)
struct FDBDBotSpawnParameters
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	UClass* PlayerControllerClass;

public:
	DEADBYDAYLIGHT_API FDBDBotSpawnParameters();
};

FORCEINLINE uint32 GetTypeHash(const FDBDBotSpawnParameters) { return 0; }
